{
  "format_version": "1.10.0",
  "animations": {
    "animation.silverlabs_nat.dirt_trail.randomize": {
      "loop": "hold_on_last_frame",
      "animation_length": 0.5,
      "bones": {
        "mound": {
          "position": [0, "v.random_y", 0],
          "rotation": [0, "v.random_rot", 0]
        }
      }
    }
  }
}
